#ldi-app a {
	background-color: transparent;
}
#ldi-app a,
#ldi-app a:link,
#ldi-app a:visited,
#ldi-app a:active,
#ldi-app a:hover {
	outline: none !important;
}
#ldi-app svg:not(:root) {
	overflow: hidden;
}
#ldi-app button,
#ldi-app input,
#ldi-app select {
	color: inherit;
	font: inherit;
	margin: 0;
}
#ldi-app button:focus,
#ldi-app input:focus{
	outline: 0 !important;
}
#ldi-app button,
#ldi-app select {
	text-transform: none;
}

#ldi-app button,
#ldi-app input[type="button"] {
	-webkit-appearance: button;
	cursor: pointer;
}

#ldi-app button[disabled],
#ldi-app input[disabled] {
	cursor: default;
}


#ldi-app button::-moz-focus-inner,
#ldi-app input::-moz-focus-inner {
	border: 0;
	padding: 0;
}


#ldi-app table {
	border-collapse: collapse;
	border-spacing: 0;
}


#ldi-app ::-moz-selection {
	background: #b3d4fc;
	text-shadow: none;
}

#ldi-app ::selection {
	background: #b3d4fc;
	text-shadow: none;
}

#ldi-app input[type=text]::-ms-clear {
	display: none;
}
#ldi-app b,
#ldi-app strong {
	font-weight: 600;
}

/* ==========================================================================
	
	End of Boilerplate normalize
	
	Beginning of application-specific styles
	
========================================================================== */

body {
	counter-reset: h1;
}
#ldi-app,
#ldi-app *,
#ldi-app *:before,
#ldi-app *:after {
	box-sizing: border-box;
}
#ldi-app {
	
	position: relative;
	
/* 	font-family: "Ideal Sans SSm A", "Ideal Sans SSm B", Arial, sans-serif; */
	font-family: "Open Sans", Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #444;
	font-size: 1em;
	line-height: 1.4;
	width: 1024px;
	height: 100%;
	min-height: 768px;
	
	background: #fff;
	
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	
	-webkit-font-smoothing: antialiased;
	
	overflow: hidden;
	
	visibility: hidden;
	
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	
}
#ldi-app-screens {
	position: absolute;
	top: 40px;
	left: 0;
	height: calc(100% - 110px);
	transform: translateX(0);
	transition: transform 0.4s ease-in-out;
	background: white;
}
.ldi-app-screen {
	position: absolute;
	top: 0;
	height: 100%;
	padding: 0 50px 20px;
	background-color: white;
}


#ldi-app button.ldi-app-inline-button,
#ldi-app button.ldi-app-small-command-button,
#ldi-app button.ldi-app-glidepath-button,
#ldi-app button.ldi-app-command-button {
	border: none;
	background: white;
	font-style: inherit;
	font-weight: 400;
	color: #007fcf;
	-webkit-appearance: none;
}
#ldi-app button.ldi-app-small-command-button {
	padding: 2px 10px;
	font-size: 13px;
}
#ldi-app button.ldi-app-command-button {
	padding: 5px 10px;
	font-size: 16px;
}
#ldi-app button.ldi-app-glidepath-button, 
#ldi-app button.ldi-app-command-button.with-border {
	border: 2px solid #61a3d7;
	border-radius: 20px;
	padding: 0.5em 1.5em;
	line-height: 1;
}
#ldi-app button.ldi-app-glidepath-button:hover, 
#ldi-app button.ldi-app-command-button.with-border:hover {
	border-color: #007fcf;
	background-color: #007fcf;
	color: white;
}
#ldi-app button.ldi-app-glidepath-button {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -20px;
	margin-left: -80px;
	width: 160px;
	height: 40px;
	-webkit-box-shadow: 2px 2px 18px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 2px 2px 18px 0px rgba(0,0,0,0.3);
	box-shadow: 2px 2px 18px 0px rgba(0,0,0,0.3);
	transition: color 0.4s ease-in-out;
}
#ldi-app button.ldi-app-glidepath-button:disabled {
	color: #eee;
}
/*
#ldi-app button.ldi-app-inline-button:hover,
#ldi-app button.ldi-app-small-command-button:hover,
#ldi-app button.ldi-app-command-button:hover {
	color: #389BE6;
}
#ldi-app button.ldi-app-command-button.with-border:hover {
	border: 1.5px solid #389BE6;
}
*/
#ldi-app button.ldi-app-inline-button {
	padding: 0;
	margin: 0;
	font-size: inherit;
	display: inline-block;
}
#ldi-app button.ldi-app-inline-button:disabled {
	color: #ccc;
}
#ldi-app button.ldi-app-pulsing-button {
	border: none;
/* 	border-bottom: 1px dotted #007fcf; */
	border-bottom: 2px dotted #007fcf;
	padding: 0;

	background: white;
	font-style: normal;
	font-weight: 400;
	font-style: italic;

	color: #007fcf;

	margin: 0 0 0 0.5em;
	font-size: inherit;
	display: inline-block;

	-webkit-appearance: none;	


	animation-name: PulsingButton;
	animation-duration: 1.2s;
	animation-iteration-count: infinite;	
	-webkit-animation-name: PulsingButton;
	-webkit-animation-duration: 1.2s;
	-webkit-animation-iteration-count: infinite;	
}
@-webkit-keyframes PulsingButton {
	0% {
		opacity: 1;
	}	
	50% {
		opacity: 0;
	}	
	100% {
		opacity: 1;
	}	
}
@keyframes PulsingButton {
	0% {
		opacity: 1;
	}	
	50% {
		opacity: 0;
	}	
	100% {
		opacity: 1;
	}	
}
#ldi-app button.ldi-app-command-button:disabled {
	color: #ddd;
}
#ldi-app button.ldi-app-radio-button {
	height: 20px;
	width: 20px;
	border: none;
	background: white;
	padding: 0;
	margin: 0 0.5em 0 0;
	-webkit-appearance: none;
	vertical-align: middle;
	background-color: #fff;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 20px 20px;
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' stroke='none'%3E%3Ccircle cx='10' cy='10' r='10' fill='%23ccc' /%3E%3Ccircle cx='10' cy='10' r='8' fill='%23fff' /%3E%3C/svg%3E");
}

#ldi-app button.ldi-app-radio-button:disabled {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' stroke='none'%3E%3Ccircle cx='10' cy='10' r='10' fill='%231e81cc' /%3E%3Ccircle cx='10' cy='10' r='8' fill='%23fff' /%3E%3Ccircle cx='10' cy='10' r='6' fill='%231e81cc' /%3E%3C/svg%3E");
}
#ldi-app button.ldi-app-help-button {
	position: absolute;
	top: 6px;
	right: 6px;
	height: 32px;
	line-height: 1;
	border-radius: 20px;
	background: white;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	padding: 0 20px;
	-webkit-appearance: none;

	transition-property: opacity, transform;
	transition-duration: 0.5s;
	transition-timing-function: ease-in-out;
	
	transform: translateY(0);

	border: none;
	background: #2fa970;
	color: #fff;
	
}
#ldi-app button.ldi-app-help-button:disabled {
	opacity: 0;
	transform: translateY(-50px);
}
#ldi-app label.button {
/* 	border: 1.5px solid #007fcf; */
	border: 2px solid #61a3d7;
	border-radius: 20px;
	background: white;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	color: #007fcf;
	padding: 0.5em 1.5em;
	cursor: pointer;
}
#ldi-app label.button:hover {
	border-color: #007fcf;
	background-color: #007fcf;
	color: white;
}



#ldi-app input[type="file"] {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}

#ldi-app h1 {
	margin: 0 0 1em 0;
	font-size: 22px;
	font-weight: 300;
}
#ldi-app h1.numbered {
	padding: 0 0 0 110px;
}
#ldi-app h1.numbered::before {
	counter-increment: h1;
	content: "Step " counter(h1) ": ";
	margin-left: -110px;
	display: inline-block;
	width: 110px;
	font-size: 28px;
}
#ldi-app h2 {
	margin: 0 0 1em 0;
	font-size: 22px;
	font-weight: 400;
}
#ldi-app h3 {
	font-size: 18px;
	font-weight: 400;
}
#ldi-app p {
	font-size: 14px;
}
#ldi-app li {
	font-size: 14px;
}

#ldi-app input[type="text"] {
	border: 1px solid #ddd;
	border-radius: 0;
	background: white;
	padding: 5px;
	font-family: "Open Sans", Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	color: #007fcf;
	text-align: right;
	-webkit-appearance: none;
}
#ldi-app input[type="text"].ldi-app-percent {
	background-color: white;
	background-position: right center;
	background-repeat: no-repeat;
	background-size: 24px 44px;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAsCAIAAADw/u8UAAABBklEQVRIx+2Ux2rFUAxE3///Y9x7x707BwQmJFlYJIsQrleyYI5nJOHX2y89LwMyIAP6JyDbtj91XNf1PE8ByvN827bzPPu+dxzn5h7H0bbtUxDK67qGYUiShKKua+mXZcmrwlEURQiQYUGINC3L2ve96zrFjMIwRF9VlVgjHc2iKKh931eAZBbzPBMKMQjsMDIh6rYWx/E0TeBgQcmyDGIQBD+9o3Vdx3GUD1BgjfhqUJqm2EGJI5k9qbkMbkoHwg4x7/WzU66MgrwKkJwSiaibppHFSZMlKEDLshDkPnf0UMQaxVMQRj4KOAtiskoGBJ1tPgXJOL42v12Z+UMakAEZ0B8CvQO8asenkth/HwAAAABJRU5ErkJggg==');
	padding-right: 30px;
}

#ldi-app input[type="text"].ldi-app-dollars {
	background-color: white;
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 24px 44px;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAsCAIAAADw/u8UAAAA2UlEQVRIx+2UywqDMBBF+///WN+CoqKi+LbpoUOXtpjYTZlZhCSQw82dm9zuF9VNQQpS0L+B4jiepskJFARBXdf7vhtj1nWtqsoSNAyDIB6vYp5l2WmQ7/ucRE6SJIx5no/j+EHUIcjzPFSASNOU0cmjvu8RtW0bRATag9Ai1lBMmqZBpmX7oyjqus68q21bpxwhpyxLueZpEFroUVEUgMTseZ5hsX8ORBolPmQHEGbL8sim712T81zK3iNE0Slp3LIsZNLp0ZJsWBe8/jAM0aU/pIIUpKBfg55Z+sXTlbUc8gAAAABJRU5ErkJggg==');
	padding-left: 30px;
	width: 160px;
	margin-right: 2em;
	font-size: 20px;
}

#ldi-app input[type="text"].unselectable {
	user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
}
#ldi-app button,
#ldi-app input,
#ldi-app a {
	-webkit-tap-highlight-color: rgba(0,0,0,0);	
}

#ldi-app input[type=text]::-ms-clear {
	display: none;
}
#ldi-app input:invalid {
	box-shadow: none;
}
#ldi-app rect.active,
#ldi-app polygon.active {
	cursor: pointer;
}
#ldi-app .noPointerEvents {
	user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
	pointer-events: none;
}
#ldi-app div.ldi-app-disclaimer-container {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	padding: 0 50px;	
}
#ldi-app p.ldi-app-disclaimer {
	font-size: 11px;
	font-style: italic;
}

/* ====================================================
	
	 Header
	 
==================================================== */

#ldi-app-header {
	position: absolute;
	top: 0;
	left: 0;
	height: 40px;
	width: 100%;
/* 	border-bottom: 1px solid #ccc; */
	background-color: #fff;
	background-image: url(../img/ldi-images/conning_logo.svg);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: 5px center;
	background-size: 116.49px 27.6375px;
}

/* ====================================================
	
	 Footer
	 
==================================================== */

#ldi-app-footer {
	position: absolute;
	bottom: 0;
	left: 0;
	height: 70px;
	width: 100%;
	border-top: 1px solid #ccc;
	background: white;
}
#ldi-app button.ldi-app-disclosures-button,
#ldi-app button.ldi-app-back-button,
#ldi-app button.ldi-app-next-button {
	position: absolute;
	top: 15px;
/* 	border: 1.5px solid #007fcf; */
	border: 2px solid #61a3d7;
	border-radius: 20px;
	background-color: white;
	font-style: normal;
	font-weight: 400;
/* 	color: #1e81cc; */
	color: #007fcf;
	font-size: 16px;
	line-height: 1;
	height: 40px;
	width: 100px;
	opacity: 1;
	transition: opacity 0.4s ease-in-out;
	-webkit-appearance: none;	
}
#ldi-app button.ldi-app-disclosures-button:hover,
#ldi-app button.ldi-app-back-button:hover,
#ldi-app button.ldi-app-next-button:hover {
	border-color: #007fcf;
	background-color: #007fcf;
	color: white;
}

#ldi-app button.ldi-app-disclosures-button:disabled, 
#ldi-app button.ldi-app-back-button:disabled, 
#ldi-app button.ldi-app-next-button:disabled {
	border-color: #ddd;
	background: #fff;
	color: #ddd;
}
#ldi-app button.ldi-app-disclosures-button {
	left: 16px;
	font-size: 14px;
	width: auto;
	padding: 0 20px;
}
#ldi-app button.ldi-app-next-button {
	right: 16px;
}
#ldi-app button.ldi-app-back-button {
	right: 132px;
}
#ldi-app button.ldi-app-next-button.hidden,
#ldi-app button.ldi-app-back-button.hidden {
	opacity: 0;
}
#ldi-app button.ldi-app-disclosures-button:focus,
#ldi-app button.ldi-app-next-button:focus,
#ldi-app button.ldi-app-back-button:focus {
	border-color: #007fcf;
	background-color: #007fcf;
	color: white;
}
#ldi-app-nav-indicator-svg {
	position: absolute;
	top: calc(50% - 7px);
	left: calc(50% - 64px);
}
#ldi-app-footer-loading {
	position: absolute;
	top: 15px;
	right: 248px;
	display: none;
	-webkit-animation: spin 0.7s infinite;
	animation: spin 0.7s infinite;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
}
@-webkit-keyframes spin {
	from { -webkit-transform: rotate(0deg); }
	to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
	from {transform:rotate(0deg);}
	to {transform:rotate(360deg);}
}

/* ====================================================
	
	 Screen 0
	 
==================================================== */


#ldi-app-screen-0 {
}
#ldi-app-screen-0 h1 {
	font-size: 36px;
	font-weight: 300;
	color: #007fcf;
}
#ldi-app-screen-0 h2 {
	font-size: 20px;
}
/*
#ldi-app-screen-0 p {
	font-size: 16px;
	font-weight: 400;
}
*/

#ldi-app-screen-0 table {
	table-layout: fixed;
}
#ldi-app-screen-0 td {
	padding: 6px 10px 6px 0;
	font-size: 20px;
	font-weight: 400;
}
#ldi-app span.ldi-app-icon {
	height: 54px;
	width: 54px;
	padding: 9px;
	border-radius: 50%;
	background: #1481cc;
	display: block; 
	margin: 0;
}


/* ====================================================
	
	 Screen 1
	 
==================================================== */

#ldi-app-screen-1 {
}
#ldi-app-liabilities-table {
	table-layout: fixed;
	width: 750px;
	margin: 20px 0 0 95px;
}
#ldi-app-liabilities-table th,
#ldi-app-liabilities-table td {
	text-align: center;
	font-weight: 400;
	padding: 0;
}

#ldi-app-liabilities-table td {
	font-size: 24px;
	color: #007fcf;
}

#ldi-app-screen-1 input[type="text"] {
	margin: 0 0.5em;
	font-size: 20px;
	width: 150px;
}

#ldi-app-liabilities-table.faded th {
	color: #eee;
}
#ldi-app-liabilities-table.faded td {
	color: #ddd;
}
#ldi-app-duration-entered:disabled, 
#ldi-app-liabilities-entered:disabled {
	color: #ccc !important;
}
#ldi-app-screen-1-slider {
	position: absolute;
	left: 0;
	top: 40px;
	padding: 12px 0 0 0;
	width: 100%;
	height: 570px;
	background: white;
	transform: translateY(0);
	transition: transform 0.6s ease-in-out;
}
#ldi-app-screen-1-slider.open {
	transform: translateY(450px);
}
/* ====================================================
	
	 Screen 2
	 
==================================================== */


#ldi-app-screen-2 {
}

#ldi-app-assets {
}

#ldi-app-allocation-div {
	position: relative;
	opacity: 0;
	transition: opacity 0.7s ease-in-out;
	padding: 12px 0 0 0;
	visibility: hidden;
}

#ldi-app-allocation-table {
	width: 900px;
	table-layout: fixed;
}
#ldi-app-allocation-table td {
	padding: 0;
	font-size: 14px;
	line-height: 1;
}
#ldi-app-allocation-table td.label {
	width: 200px;
	height: 30px;
	text-align: left;
    color: black;
}
#ldi-app-allocation-table td.value {
	width: 148px;
	height: 30px;
	text-align: right;
	padding-right: 10px;
	color: #007fcf;
}
#ldi-app-allocation-table td.total {
	width: 228px;
	height: 30px;
	text-align: right;
	color: #007fcf;
}

#ldi-app-allocation-table td.input {
	width: 80px;
	height: 30px;
	text-align: right;
	color: #007fcf;
}
#ldi-app-allocation-table td.input input[type="text"] {
	width: 100%;
	height: 30px;
	text-align: right;
	padding: 0 5px;
}

#ldi-app-allocation-table td.input input[type="text"].ldi-app-percent {
	width: 100%;
	height: 30px;
	text-align: right;
	color: #007fcf;
	padding: 0 30px 0 5px;
	border: 1px solid #ddd;
}

#ldi-app-allocation-table td.value::before {
	content: "$"
}
#ldi-app-allocation-table td.slider {
	height: 28px;
	width: 428px;
	padding-bottom: 12px;
}
#ldi-app-allocation-table td.gutter {
	width: 44px;
}
#ldi-app-allocation-table-headings {
	width: 900px;
	table-layout: fixed;
	margin: 0 0 1em 0;
}
#ldi-app-allocation-table-headings td {
	text-align: center;
	background: #010f30;
	color: #fff;
	font-size: 12px;
	font-weight: 600;
	padding: 4px 0 3px;
}
#ldi-app-allocation-table-headings td:nth-child(2) {
	width: 40px;
	border-bottom: none;
}

#ldi-app-allocation-chart {
	background: #f9f9f9;
	border: 1px solid #ddd;
	margin-top: 0.5em;
}
#ldi-app-fundedStatus {
	margin-left: 0.5em;
	color: #007fcf;
	font-size: 20px;
}

/* ====================================================
	
	 Screen 3
	 
==================================================== */

#ldi-app-histogram-chart {
	margin: 10px 0 0;
}

/* ====================================================
	
	 Screen 4
	 
==================================================== */

#ldi-app-liabilities-histogram-chart,
#ldi-app-equities-histogram-chart,
#ldi-app-fixedIncome-histogram-chart,
#ldi-app-total-histogram-chart {
	border: 1px solid #ccc;
	display: inline-block;
	cursor: pointer;
}
#ldi-app-equities-histogram-chart,
#ldi-app-fixedIncome-histogram-chart,
#ldi-app-total-histogram-chart {
	margin-left: 4px; 
}
#ldi-app-waterfall-chart {
	margin-top: 20px; 
}

/* ====================================================
	
	 Screen 5
	 
==================================================== */

#ldi-app-screen-5-subnav {
	width: 910px;
	text-align: center;
	font-size: 12px;
	color: #007fcf;
}
#ldi-app button.ldi-app-subnav-button {
	border-left: none;
	border-right: none;
	border-top: 4px solid #fff;
	border-bottom: 4px solid #fff;
	background: white;
	border: none;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	color: #007fcf;
	padding: 0 2px;
	margin: 0 16px;
	-webkit-appearance: none;	
}
#ldi-app button.ldi-app-subnav-button.selected {
	border-bottom: 4px solid #004990;
	cursor: default;
}


/* ====================================================
	
	 Screen 6
	 
==================================================== */

#ldi-app-screen-6-table {
	width: 844px;
	table-layout: fixed;
	white-space: nowrap;	
}
#ldi-app-screen-6-table td {
	font-size: 13px;
	text-align: right;
	padding: 0 20px 0 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	vertical-align: middle;
	line-height: 1;
	height: 24px;
}
#ldi-app-screen-6-table tr:first-child td {
	font-weight: 600;
	border-bottom: 1px solid #eee;
}
#ldi-app-screen-6-table td:first-child {
	text-align: left;
	padding: 0;
	width: 24px;
}
#ldi-app-screen-6-table td:nth-child(2) {
	text-align: left;
	padding: 0;
	width: 165px;
}
#ldi-app-screen-6-table tr:nth-child(6) {
	color: #2FA970;
}
#ldi-app-screen-6-table td.var-icon,
#ldi-app-screen-6-table td.growth-icon,
#ldi-app-screen-6-table td.hedge-icon {
	background-position: center center;
	background-repeat: no-repeat;
}
#ldi-app-screen-6-table td.var-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='18' style='fill:%23fff; stroke:%232FA970; stroke-width:4'%3E%3Ccircle cx='9' cy='9' r='6' /%3E%3C/svg%3E");
	background-size: 18px 18px;
}
#ldi-app-screen-6-table td.growth-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' style='fill:%23007fcf; stroke:none'%3E%3Crect x='0' y='0' width='16' height='16' /%3E%3C/svg%3E");
	background-size: 16px 16px;
}
#ldi-app-screen-6-table td.hedge-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' style='fill:%23004990; stroke:none'%3E%3Crect x='0' y='0' width='16' height='16' /%3E%3C/svg%3E");
	background-size: 16px 16px;
}
.ldi-app-glidepath-step {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	transition: opacity 0.6s ease-in-out;
}
#ldi-app line.animated,
#ldi-app circle.animated,
#ldi-app rect.animated {
	transition: all 0.6s ease-in-out;
}
/*
#ldi-app td.animated {
	transition: opacity 0.6s ease-in-out;
}
*/
#ldi-app .animateOpacity {
	transition: opacity 0.6s ease-in-out;
}
#ldi-app .transparent {
	opacity: 0;
}
#ldi-app-screen-6 ol {
	padding-left: 0;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	margin-left: -14px;
	counter-reset: li;
	list-style: none;
}
#ldi-app-screen-6 li.ldi-app-disclaimer {
	font-size: 11px;
	font-style: italic;
	counter-increment: li;
	display:table-row;
}
#ldi-app-screen-6 li.ldi-app-disclaimer:before {
	content: counter(li) '.';
	font-size: 0.83em;
	position: relative;
	top: -0.2em;
	width: 14px;
	display: table-cell;
}
#ldi-app-screen-6-underfunded {
	
}
#ldi-app-screen-6-overfunded {
	display: none;
}

/* ====================================================

	 Overlays
	 
==================================================== */

.ldi-app-screen-overlay {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	display: none;
}
.ldi-app-screen-overlay-background {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: rgba(0,0,0,0.75);
}
.ldi-app-screen-overlay-callout {
	position: absolute;
	background-repeat: no-repeat;
}
.ldi-app-screen-overlay-callout.leftDownArrow {
	padding: 0 0 64px 0;
	background-image: url(../img/ldi-images/leftDownArrow.png);
	background-position: left bottom;
}
.ldi-app-screen-overlay-callout.middleDownArrow {
	padding: 0 0 64px 0;
	background-image: url(../img/ldi-images/leftDownArrow.png);
	background-position: center bottom;
}
.ldi-app-screen-overlay-callout.rightDownArrow {
	padding: 0 0 64px 0;
	background-image: url(../img/ldi-images/rightDownArrow.png);
	background-position: right bottom;
}
.ldi-app-screen-overlay-callout.rightUpArrow {
	padding: 64px 0 0 0;
	background-image: url(../img/ldi-images/rightUpArrow.png);
	background-position: right top;
}
.ldi-app-screen-overlay-callout.leftUpArrow {
	padding: 64px 0 0 0;
	background-image: url(../img/ldi-images/leftUpArrow.png);
	background-position: left top;
}
.ldi-app-screen-overlay-callout.middleUpArrow {
	padding: 64px 0 0 0;
	background-image: url(../img/ldi-images/leftUpArrow.png);
	background-position: center top;
}
.ldi-app-screen-overlay-callout p {
	margin: 0;
	color: #fff;
/* 	font-family: "Architects Daughter", "Ideal Sans SSm A", "Ideal Sans SSm B", Arial, sans-serif; */
	font-family: "Architects Daughter", "Open Sans", Arial, sans-serif;
	font-size: 18px !important;
	font-weight: 400 !important;
}


/* ====================================================
	
	 Modal
	 
==================================================== */

#ldi-app-modal {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: rgba(0,0,0,0.7);
/* 	display: none; */
}

#ldi-app-clear-modal {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: black;
	opacity: 0;
	display: none;
}


/* ====================================================
	
	 Dialog
	 
==================================================== */

.ldi-app-dialog {
	position: absolute;
	left: 50%;
	top: 50%;
	background: white;
	display: none;
	padding: 40px;
	
	-webkit-box-shadow: 0px 6px 24px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 6px 24px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 6px 24px 0px rgba(0,0,0,0.4);
	border-radius: 4px;
}

#ldi-app-dialog-upload img {
	margin: 1em 0 1em 3em;
	-webkit-box-shadow: 0px 4px 18px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 4px 18px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 4px 18px 0px rgba(0,0,0,0.4);
}
#ldi-app-dialog-upload ul {
	width: 300px;
	float: left;
	margin: 0 0 1em 0;
}
#ldi-app-dialog-upload li {
	margin: 1em 0;
}
#ldi-app .ldi-app-clearfix {
	clear: both;
}
#ldi-app .ldi-app-dialog button.ldi-app-close {
	position: absolute;
	border: none;
	-webkit-appearance: none;
	top: 2px;
	right: 2px;
	width: 30px;
	height: 30px;
	border-top-right-radius: 4px;
	background-color: #fff;
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' style='fill:none; stroke:%23c00; stroke-width:4'%3E%3Cline x1='2' y1='2' x2='14' y2='14' /%3E%3Cline x1='14' y1='2' x2='2' y2='14' /%3E%3C/svg%3E");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 16px 16px;
}
#ldi-app .ldi-app-dialog button.ldi-app-close:disabled {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' style='fill:none; stroke:%23ccc; stroke-width:4'%3E%3Cline x1='2' y1='2' x2='14' y2='14' /%3E%3Cline x1='14' y1='2' x2='2' y2='14' /%3E%3C/svg%3E");
}

#ldi-app-dialog-histogram-detail {
	margin-left: -480px;
	margin-top: -350px;
	width: 960px;
	height: 640px;
/* 	display: block; */
}
#ldi-app-dialog-histogram-detail th {
	vertical-align: baseline;
	border-bottom: 1px solid #ddd;
	font-weight: 400;
}
#ldi-app-dialog-histogram-detail th,
#ldi-app-dialog-histogram-detail td {
	font-size: 14px;
	text-align: right;
	width: 125px;
	padding: 5px 0;
}
#ldi-app-dialog-histogram-detail th:first-child,
#ldi-app-dialog-histogram-detail td:first-child {
	text-align: left;
}
#ldi-app-dialog-upload {
	margin-left: -350px;
	margin-top: -200px;
	width: 700px;
}
#ldi-app-dialog-screen-5-inputs {
	position: absolute;
	width: 840px;
	top: 80px;
	margin-left: -420px;
	padding: 20px 40px;
}
#ldi-app-dialog-disclosures {
	margin-left: -400px;
	margin-top: -320px;
	width: 800px;
}
#ldi-app-dialog-disclosures-inner {
	width: 100%;
	height: 460px;
	border: 1px solid #eee;
	padding: 0 40px 0 20px;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}

#ldi-app-screen-5-inputs-table {
	margin-top: 24px;
	border-bottom: 1px solid #eee;
}
#ldi-app-screen-5-inputs-table td {
	padding: 0;
	line-height: 1;
	vertical-align: middle;
	padding: 0 0 8px 0;
	font-size: 13px;
	text-align: right;
}
#ldi-app-screen-5-inputs-table tr:first-child td {
	border-bottom: 1px solid #eee;
}

#ldi-app-screen-5-inputs-table td:nth-child(1) {
	padding-right: 20px;
}
#ldi-app-screen-5-inputs-table td:nth-child(2) {
	padding-right: 30px;
}

#ldi-app button.ldi-app-decrement-button,
#ldi-app button.ldi-app-increment-button {
	padding: 0;
	height: 24px;
	width: 24px;
	border: none;
	-webkit-appearance: none;
	display: block;
	background-color: #007fcf;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 10px 10px;
}
#ldi-app button.ldi-app-decrement-button {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='10' style='fill:%23fff; stroke:none'%3E%3Crect x='0' y='4' width='10' height='2' /%3E%3C/svg%3E");
}
#ldi-app button.ldi-app-increment-button {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='10' style='fill:%23fff; stroke:none' %3E%3Crect x='0' y='4' width='10' height='2' /%3E%3Crect x='4' y='0' width='2' height='10' /%3E%3C/svg%3E");
}
#ldi-app-screen-5-inputs-table input[type="text"] {
	width: 56px;
	height: 24px;
	color: #007fcf;
	text-align: right;
	padding: 0 10px;
	font-size: 13px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-right: none;
	border-left: none;
}
#ldi-app-screen-5-inputs-table td.total {
	height: 30px;
	color: #007fcf;
	padding-right: 10px;
}
#ldi-app-dialog-heatmap {
	padding: 30px;
	margin-left: -485px;
	margin-top: -355px;
}
#ldi-app-dialog-heatmap h2 {
	text-align: center;
}
#ldi-app-dialog-heatmap table {
	margin: 0 auto;
}

#ldi-app-dialog-heatmap th {
	border-bottom: 1px solid #ccc;
	text-align: center;
}
#ldi-app-dialog-heatmap th.gutter {
	width: 10px;
	border: none;
	padding: 0;
}
#ldi-app-dialog-heatmap th,
#ldi-app-dialog-heatmap td {
	font-size: 13px;
	padding: 0 10px;
	height: 26px;
}
#ldi-app-dialog-heatmap td {
	text-align: right;
}
#ldi-app-dialog-heatmap td.gutter {
	width: 10px;
	padding: 0;
}
#ldi-app-dialog-heatmap th:first-child,
#ldi-app-dialog-heatmap td:first-child {
	text-align: left;
	padding-left: 5px;
}
#ldi-app-dialog-heatmap td.date {
	text-align: center;
}
#ldi-app-dialog-heatmap td {
	color: #ddd;
	cursor: pointer;
	vertical-align: middle;
}
#ldi-app-dialog-heatmap td.animated {
	transition: color 400ms ease-in-out;
	cursor: auto;
}

#ldi-app-dialog-heatmap td.left,
#ldi-app-dialog-heatmap td.left {
	text-align: left;
}
#ldi-app-dialog-heatmap td.negative-equity-return {
	width: 100px;
}
#ldi-app-dialog-heatmap td.positive-equity-return {
	width: 80px;
}
#ldi-app-dialog-heatmap td.yield-change {
	padding-left: 30px;
}
#ldi-app-dialog-heatmap td.negative-yield-change {
	width: 100px;
}
#ldi-app-dialog-heatmap td.negative-equity-return,
#ldi-app-dialog-heatmap td.negative-yield-change {
	background-image: url(../img/ldi-images/red.gif);
	background-position: right center;
}
#ldi-app-dialog-heatmap td.positive-equity-return,
#ldi-app-dialog-heatmap td.positive-yield-change {
	background-image: url(../img/ldi-images/green.gif);
	background-position: left center;
}
#ldi-app-dialog-heatmap td.negative-equity-return,
#ldi-app-dialog-heatmap td.negative-yield-change,
#ldi-app-dialog-heatmap td.positive-equity-return,
#ldi-app-dialog-heatmap td.positive-yield-change {
	background-repeat: no-repeat;
    transition: background-size 400ms ease-in;
    -webkit-transition: background-size 400ms ease-in;
    -moz-transition: background-size 400ms ease-in;
	background-size: 0% 18px;
	padding: 0;
}

#ldi-app-dialog-terms {
	margin-left: -350px;
	margin-top: -220px;
	width: 700px;
	display: block;
}

#ldi-app-dialog-terms p:first-child{
	margin-top: 0;
}
#ldi-app-dialog-terms p:last-child{
	margin-bottom: 0;
}